﻿@charset "utf-8";

html {
    color: #000;
    background: #FFF;
}

body {
    color: #666;
    font: 12px/1.231 "Microsoft YaHei", arial, helvetica, clean, sans-serif;
    min-width: 1200px;
    width: 100%;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var,
optgroup {
    font-style: inherit;
    font-weight: inherit;
}

del,
ins {
    text-decoration: none;
}

li {
    list-style: none;
}

caption,
th {
    text-align: left;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: baseline;
}

sub {
    vertical-align: baseline;
}

input,
button,
textarea,
select,
optgroup,
option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

input,
button,
textarea,
select {
    *font-size: 100%;
    border: 0;
    outline: none;
}

input,
select {
    vertical-align: middle;
}

select,
input,
button,
textarea,
button {
    font: 99% "Microsoft YaHei", arial, helvetica, clean, sans-serif;
}

table {
    font-size: inherit;
    font: 100%;
    border-collapse: collapse;
}

pre,
code,
kbd,
samp,
tt {
    font-family: monospace;
    *font-size: 108%;
    line-height: 100%;
}

/*title*/
h1 {
    font-size: 32px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 10px;
}

.mt10 {
    margin-top: 10px;
}

a {
    color: #666;
    text-decoration: none;
}

a:focus {
    outline: 0;
}

.vam {
    vertical-align: middle;
}

.clear {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}

p {
    word-spacing: -1.5px;
}

.tr {
    text-align: right;
}

.tl {
    text-align: left;
}

.center {
    text-align: center;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pa {
    position: absolute;
}

.pr {
    position: relative
}

/* -- 购物车外部框架 -- */
.cart_header,
.cart_content,
.cart_footer {
    width: 760px;
    margin: 0 auto;
}

.cart_content {
    margin-top: 15px;
    margin-bottom: 15px;
}



/* -- 页面整体布局 -- */
.header,
.content,
.footer {
    width: 1200px;
    margin: 0 auto;
}

.left,
.leftr {
    width: 260px;
    float: left;
    overflow: hidden;
}

.leftr {
    float: left;
}

.left2 {
    width: 910px;
    float: left;
    overflow: hidden;
    margin-top: 15px;
}

.left3 {
    width: 754px;
    float: left;
    overflow: hidden;
    color: #666;
}

.lefttop {
    height: 0px;
    font-size: 0;
    overflow: hidden;
    margin-top: 10px;
}

.leftbot {
    height: 0px;
    font-size: 0;
    overflow: hidden;
    margin-bottom: 10px;
}

.left2bot {
    height: 0px;
    font-size: 0;
    overflow: hidden;
    margin-bottom: 10px;
}

.right,
.rightl {
    width: 910px;
    float: right;
    display: inline;
    overflow: hidden;
}

.rightl {
    float: right;
}

.right2 {
    width: 275px;
    float: right;
    overflow: hidden;
    margin-top: 15px;
}

.right3 {
    width: 260px;
    float: right;
    overflow: hidden;
    color: #666;
}

.rightbot {
    height: 0px;
    font-size: 0;
    overflow: hidden;
    margin-bottom: 10px;
}

.right2bot {
    height: 0px;
    font-size: 0;
    overflow: hidden;
    margin-bottom: 10px;
}

.right_main {
    width: 910px;
    overflow: hidden;
    border: solid 0 #d5d5d5;
    border-top: 0;
    border-bottom: 0;
    padding-bottom: 15px;
}

.right2_main {
    width: 273px;
    overflow: hidden;
    border: solid 0 #d5d5d5;
    border-top: 0;
    border-bottom: 0;
    padding-bottom: 15px;
}

.left2_main {
    width: 910px;
    overflow: hidden;
    border: solid 0 #d5d5d5;
    border-top: 0;
    border-bottom: 0;
    padding-bottom: 15px;
}

h2.all_title {
    background: url(img/xz_03.jpg) no-repeat scroll center 12px;
    color: #353535;
    display: block;
    font-size: 38px;
    height: 20px;
    font-weight: normal;
    text-align: center;
    margin-top: 80px;
    margin-bottom: 40px;
}

.h_nav li a:-webkit-any-link {
    display: block;
}

i,
em {
    font-style: normal;
}

/*字体*/
@font-face {
    font-family: 'DINOT-CONDBOLD';
    src: url('img/DINOT-CONDBOLD.eot');
    src: local('?'), url('img/DINOT-CONDBOLD.ttf.html') format('truetype'), url('http://www.szchanshion.com/template/hui/style/fonts/DINOT-CONDBOLD.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_DIN REGULAR';
    src: url('img/DIN%20REGULAR.eot');
    src: local('?'), url('img/DIN%20REGULAR.ttf.html') format('truetype'), url('http://www.szchanshion.com/template/hui/style/fonts/DIN REGULAR.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*f-top*/
.footer.col12 {
    width: 100%;
}

.f-top {
    padding: 50px 0;
    overflow: hidden;
}

.f-logo {
    margin: 32px 100px 0 0;
}

.f-logo,
.f-logo img {
    width: 206px;
    height: 52px;
}

.f-ewm {
    float: left;
}

.f-ewm .txt {
    float: left;
    height: 106px;
    margin-right: 10px;
    line-height: 106px;
    font-size: 14px;
    color: #333;
}

.f-ewm .pic {
    float: left;
    width: 102px;
    height: 102px;
    padding: 2px;
    border: 1px solid #d4d4d4;
}

.f-ewm .pic img {
    width: 102px;
    height: 102px;
}

.f-friend {
    width: 460px;
    min-height: 64px;
    padding-left: 140px;
    float: right;
    position: relative;
    margin: 22px 0;
}

.f-friend span {
    position: absolute;
    width: 70px;
    height: 64px;
    padding-left: 45px;
    border-right: 1px solid #e2e2e2;
    line-height: 64px;
    left: 0;
    top: 50%;
    margin-top: -32px;
    font-size: 20px;
    color: #454545;
    font-family: Arial;
}

.f-friend span .haf-icon {
    position: absolute;
    width: 35px;
    height: 35px;
    left: 0;
    top: 14px;
    background-position: 0 -200px;
}

.f-friend a {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #333;
    padding: 0 25px;
}

.f-friend a:hover {
    color: #077d42;
}

.f-middle {
    padding: 33px 0 45px;
    background: #05336c;
    color: #fff;
    font-size: 14px;
}

.f-middle a {
    color: #fff;
}

.f-middle dl {
    overflow: hidden;
    font-size: 14px;
    line-height: 24px;
}

.f-middle dt,
.f-middle dd {
    float: left;
    width: 300px;
}

.f-middle .ti {
    height: 40px;
    line-height: 40px;
    margin-bottom: 15px;
}

.f-middle dt .ti {
    font-size: 16px;
    font-weight: bold;
}

.f-middle dd {
    text-align: center;
}

.f-middle dd .box {
    display: inline-block;
    text-align: left;
}

.f-middle dd p {
    position: relative
}

.f-middle dd .ti {
    padding-left: 54px;
    text-transform: uppercase;
}

.f-middle dd .ti i {
    position: absolute;
    width: 40px;
    height: 40px;
    left: 0;
    top: 0;
}

.f-middle dd .desc {
    padding-left: 40px;
}

.f-middle dd .desc i {
    position: absolute;
    width: 8px;
    height: 9px;
    background-position: -16px -175px;
    top: 7px;
    left: 16px;
}

.f-middle dd.it1 .ti i {
    background-position: 0 -40px;
}

.f-middle dd.it2 .ti i {
    background-position: 0 -80px;
}

.f-middle dd.it3 .ti i {
    background-position: 0 -120px;
}

.f-nav {
    background-color: #042b5c;
    height: 60px;
    line-height: 60px;
    font-size: 14px;
    text-align: center;
    color: #fff;
}

.f-nav a {
    padding: 0 28px;
    color: #fff
}

.f-nav a:hover {
    color: #06a456;
}

/*animation*/
/*isearch-wrap*/
.isearch-wrap {
    height: 82px;
    line-height: 82px;
    color: #333;
    font-size: 14px;
    border-bottom: 1px solid #ccc;
}

.isearch-wrap span {
    font-weight: bold;
}

.isearch-wrap a {
    padding: 0 10px;
    color: #333;
}

.isearch-wrap a:hover {
    color: #077c41;
}

.isearch {
    float: right;
    position: relative;
    width: 378px;
    height: 40px;
    margin: 20px 0;
    border: 1px solid #ddd;
    border-radius: 34px;
}

.isearch form {
    overflow: hidden;
}

.isearch input {
    display: block;
    float: left;
}

.isearch .text {
    width: 278px;
    height: 18px;
    line-height: 18px;
    padding: 11px 15px 11px 40px;
    background: transparent;
}

.isearch .btn {
    width: 40px;
    height: 40px;
    text-indent: -99em;
    background: url(img/isearch.png) no-repeat center;
    cursor: pointer;
}

.isearch:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 15px;
    background: #666;
    right: 46px;
    top: 50%;
    margin-top: -8px;
}

.placeholder {
    color: #666;
}



a.gf {
    padding-left: 0;
    position: relative;
}

.m_wx {
    background: #fff none repeat scroll 0 0;
    border: 1px dashed #ccc;
    color: #333;
    display: none;
    left: -127px;
    position: absolute;
    text-align: center;
    top: -10px;
    width: 120px;
}

.m_wx img {
    height: 120px;
    width: 120px;
}


/*下拉框*/
.header .erj {
    position: absolute;
    top: 124px;
    left: 0;
    width: 100%;
    display: none;
    z-index: 100;
}

.header .erj li {
    background: none;
    height: 38px;
    float: left;
    width: 100%;
    border-bottom: 1px solid #EEEFEA;
}

.header .erj li a {
    margin-top: 0;
    line-height: 38px;
    text-align: center;
    width: 100%;
    padding: 0;
    background: #DDD1C3;
    color: #333
}

.header .erj li:hover a {
    background: #F26B17;
    color: #fff;
}

/*temp.css*/
#nodata {
    padding: 80px;
    padding-left: 150px;
    border: solid 1px #eee;
    margin: 10px 0;
    background: url(img/nodata.gif) no-repeat 20px 20px;
}

/* -- 弹出窗口 -- */
#mesbook1_c,
#mesbook1 {
    display: none;
    z-index: 1001;
    width: 398px;
    border: 1px solid #ccc;
    background: #fff;
    padding-bottom: 20px;
}

#mesbook1_c div,
#mesbook1 div {
    border: 1px solid #E4E3E3;
    background: #EBECEB;
    height: 18px;
    padding: 4px .5em 0;
    margin-bottom: 10px;
}

#mesbook1_c dl.b1,
#mesbook1 dl.b1 {
    width: 370px;
    margin: 0 auto;
}

#mesbook1_c dl.b1 dt,
#mesbook1 dl.b1 dt {
    float: left;
    width: 105px;
    overflow: hidden;
}

#mesbook1_c dl.b1 dd,
#mesbook1 dl.b1 dd {
    width: 265px;
    float: right;
}

#mesbook1_c #mesbook1_cBtns,
#mesbook1 #mesbook1Btns {
    padding-bottom: 10px;
}

#mesbook1_c #mesbook1_cBtns input,
#mesbook1 #mesbook1Btns input {
    margin-right: 20px;
}

/*rollup.css*/
.youce {
    display: block;
    width: 15px;
    margin-right: -520px;
    position: fixed;
    right: 42%;
    _margin-right: -520px;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight*0.8));
    z-index: 100;
    position: fixed;
    position: fixed;
    bottom: 0;
}

.youce ul li {
    margin-bottom: 3px;
    width: 41px;
    height: 41px;
    overflow: hidden;
}

.youce ul li em {
    display: block;
    height: 41px;
    width: 41px;
}

.youce ul li a.yc1 em {
    background: none;
}

.youce ul li a.yc2 em {
    background: none;
}

.youce ul li a.yc3 em {
    background: url("img/yc_03.png") no-repeat scroll center center;
}

.youce ul li a.yc3 .wx_box {
    bottom: 3px;
    cursor: default;
    display: none;
    padding-right: 9px;
    position: absolute;
    right: 46px;
    width: 153px;
}

.youce ul li a.yc3 .yc_weixin {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d6d6d6;
    padding: 12px 11px 0;
}

.youce ul li a.yc3 .yc_weixin span {
    color: #333;
    display: block;
    line-height: 30px;
    text-align: center;
}

.youce ul li a.yc4 em {
    background: url("img/yc_04.png") no-repeat scroll center center;
}

.youce ul li a.yc3:hover .wx_box {
    display: inline;
}

.youce ul li a {
    display: block;
    height: 41px;
    width: 41px;
    background: #042956;
}

.youce ul li a:hover {
    background: #05582f;
}


.ImTable * {
    padding: 0px;
    margin: 0px
}

.ImTable {
    border-collapse: collapse;
    border: none;
    background: url(img/bg.gif)
}

.ImTable h2 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px
}

.ImHeader {
    height: 165px;
    background: url(img/im_01.gif)
}

.ImRow0 {
    background: url(img/ico_item1.gif) no-repeat;
    margin: 10px 10px 0;
    height: 24px;
    padding-left: 10px;
    padding-top: 4px;
}

.ImRow1 {
    background: url(img/ico_item1.gif) no-repeat;
    margin: 10px 10px 0;
    height: 24px;
    padding-left: 10px;
    padding-top: 4px;
}

a.im,
a:hover.im {
    text-decoration: none;
    height: 35px;
    color: #333;
    font-size: 14px;
}

.ImFooter {
    background: url(img/im_04.jpg) repeat;
    display: inline-block;
    width: 150px;
    font-family: Arial, Helvetica, sans-serif;
    padding-bottom: 10px;
}

.ImFooter h5 {
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    margin: 15px 0 0;
    font-family: 'Microsoft Yahei';
}

.ImFooter p {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 5px 0;
}



/* -- 当前位置 -- */
.topadcs {
    width: 100%;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 0;
}

.topadcs a img {
    width: 100%;
    height: auto;
    display: block;
}

.topadcs a {
    display: block;
    margin: 0 auto;
}

.topadcs a.fullad {
    height: 238px;
}

.plc,
.plc2 {
    background: url(img/logo_03.png) no-repeat 2px 6px;
    height: 32px;
    line-height: 32px;
    padding: 7px 8px 8px 42px;
    position: relative;
    color: #666;
    overflow: hidden;
    font-size: 16px;
    border-bottom: 1px solid #ececec;
    padding-bottom: 8px;
    font-family: "Microsoft Yahei", "微软雅黑";
}

.plc span {}

.plc i,
.plc2 i,
.plc a {
    font-style: normal;
    font-size: 16px;
    color: #666;
}

.red_x {
    color: #05582f;
    display: inline;
    font-family: "Microsoft YaHei";
    font-size: 16px;
}

.plc .red_x,
.plc2 .red_x,
.plc span {
    color: #05582f;
    font-weight: bold;
    font-size: 16px;
}

.red_x1 {
    color: #f00;
    display: inline;
    font-family: "Microsoft YaHei";
    font-size: 16px;
}

.plc a:hover,
.plc2 a:hover {
    text-decoration: none;
    color: #05582f
}



.top_bg {
    background: url(img/top_bg.gif) repeat-x;
    padding: 30px 0 0;
    height: 150px;
    position: relative;
    z-index: 10;
}

.header {
    width: 1200px;
    margin: 0 auto;
}

.h_con {
    height: 90px;
    overflow: hidden;
}

.h_con h1 {
    float: left;
    padding: 0 20px 0 0;
}

.h_con h1 img {
    height: 65px;
}

.h_con .h_dw {
    float: left;
    padding: 5px 0 10px 18px;
    font-size: 24px;
    color: #0051a3;
    font-weight: bold;
    line-height: 28px;
    background: url(img/t_line.gif) no-repeat 0 7px;
}

.h_dw span {
    display: block;
    font-size: 18px;
    color: #000;
    font-weight: normal;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
}

.h_con .tel {
    float: right;
    font-size: 14px;
    color: #333;
    font-weight: bold;
    background: url(img/tel.gif) no-repeat 0 18px;
    padding: 3px 0 0 60px;
    line-height: 28px;
}

.tel i {
    font-size: 24px;
    color: #0051a3;
    display: block;
}

.h_nav {
    height: 60px;
    line-height: 60px;
}

.h_nav li {
    height: 60px;
    float: left;
    background: url(img/nav_bor.gif) no-repeat right 0;
    margin-left: -1px;
    position: relative;
}

.h_nav li a {
    font-size: 16px;
    color: #fff;
    padding: 0 43px;
    display: block;
    float: left;
    position: relative;
    z-index: 4;
    text-decoration: none;
}

.h_nav li a:hover {
    background: #46af33\9;
}

/* IE6、IE7、IE8支持 */
.h_nav li:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 0;
    background-color: #46af33;
    bottom: 0;
    left: 0;
    -webkit-transition: height .3s;
    transition: height .3s;
}

.h_nav li:hover:after,
.h_nav li.cur:after {
    height: 100%;
}

em,
i {
    font-style: normal;
}

.h_nav li .erji {
    display: none;
    background: #0051a3;
    width: 172px;
    text-align: center;
    position: absolute;
    top: 60px;
    left: 0;
}

.h_nav li .erji li {
    height: 40px;
    line-height: 40px;
    border-bottom: #fff 1px solid;
    background: none;
    margin: 0;
}

.h_nav li .erji a,
.h_nav li.cur .erji a {
    height: 40px;
    line-height: 40px;
    width: 172px;
    padding: 0;
}

.h_nav li.li03 .erji,
.h_nav li.li03 .erji a,
.h_nav li.li03.cur .erji a {
    width: 185px;
}

.h_nav li.li06 .erji,
.h_nav li.li06 .erji a,
.h_nav li.li06.cur .erji a {
    width: 125px;
}



.search_bg {
    height: 70px;
    background: #f2f2f2;
    overflow: hidden;
}

.search {
    width: 1200px;
    margin: 0 auto;
}

.search p {
    float: left;
    font-size: 14px;
    color: #333;
    width: 828px;
    height: 70px;
    line-height: 70px;
    overflow: hidden;
}

.search p a {
    font-size: 14px;
    color: #333;
    padding: 0 10px 0 0;
}

.search p a:hover {
    color: #0051a3;
}

.search .ser_inp {
    background: url(img/s_inp.gif) no-repeat;
    width: 290px;
    height: 40px;
    border: none;
    padding: 0 2px 0 23px;
    float: left;
    margin-top: 15px;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    color: #666;
    line-height: 40px;
    outline: none;
}

.search .ser_so {
    cursor: pointer;
    float: left;
    background: url(img/s_so.gif) no-repeat;
    border: none;
    margin-top: 15px;
    width: 56px;
    height: 40px;
}


.f_bg {
    background: url(img/f_bg.gif) repeat-x;
    height: 329px;
    overflow: hidden;
}

.footer {
    width: 1200px;
    margin: 0 auto;
}

.f_nav {
    height: 75px;
    line-height: 75px;
    text-align: center;
    overflow: hidden;
    color: #fff;
}

.f_nav a {
    font-size: 16px;
    color: #fff;
    padding: 0 20px;
}

.f_logo {
    padding: 70px 0 0;
    width: 250px;
    height: 184px;
    text-align: center;
    background: url(img/f_line.gif) no-repeat right 36px;
}

.f_logo img {
    width: 200px;
    height: 120px;
}

.f_logo b {
    display: block;
    font-size: 24px;
    color: #fff;
    padding: 10px 0 0;
}

.f_ban {
    padding: 35px 0 0 40px;
    height: 219px;
    width: 445px;
    background: url(img/f_line.gif) no-repeat right 36px;
}

.f_ban p {
    font-size: 14px;
    color: #dde3ee;
    line-height: 32px;
}

.f_ban span {
    padding: 0 20px;
}

.f_ban a {
    font-size: 14px;
    color: #dde3ee;
}

.f_er {
    padding: 35px 0 0;
    width: 340px;
}

.f_er p {
    float: left;
    width: 150px;
    text-align: center;
    padding: 0 0 0 20px;
}

.f_er span {
    display: block;
    font-size: 14px;
    color: #fff;
    line-height: 18px;
}

.f_er span i {
    display: block;
}

.f_er img {
    width: 150px;
    height: 150px;
}


.client-2 {
    position: fixed;
    right: -170px;
    top: 50%;
    z-index: 900;
}

.client-2 li a {
    text-decoration: none;
}

.client-2 li {
    margin-top: 1px;
    clear: both;
    height: 71px;
    position: relative;
}

.client-2 li i {
    background: url(img/fx.png) no-repeat;
    display: block;
    width: 30px;
    height: 27px;
    margin: 0px auto;
    text-align: center;
}

.client-2 li p {
    height: 20px;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    text-align: center;
    color: #fff;
}

.client-2 .my-kefu-qq i {
    background-position: 4px 5px;
}

.client-2 .my-kefu-tel i {
    background-position: 0 -21px;
}

.client-2 .my-kefu-liuyan i {
    background-position: 4px -53px;
}

.client-2 .my-kefu-weixin i {
    background-position: -34px 4px;
}

.client-2 .my-kefu-weibo i {
    background-position: -30px -22px;
}

.client-2 .my-kefu-ftop {
    display: none;
}

.client-2 .my-kefu-ftop i {
    width: 33px;
    height: 35px;
    background-position: -27px -51px;
}

.client-2 .my-kefu-left {
    float: left;
    width: 77px;
    height: 47px;
    position: relative;
}

.client-2 .my-kefu-tel-right {
    font-size: 16px;
    color: #fff;
    float: left;
    height: 24px;
    line-height: 22px;
    padding: 0 15px;
    border-left: 1px solid #fff;
    margin-top: 14px;
}

.client-2 .my-kefu-right {
    width: 20px;
}

.client-2 .my-kefu-tel-main {
    background: #0051a3;
    color: #fff;
    height: 56px;
    width: 247px;
    padding: 9px 0 6px;
    float: left;
}

.client-2 .my-kefu-main {
    background: #0051a3;
    width: 97px;
    height: 56px;
    position: relative;
    padding: 9px 0 6px;
    float: left;
}

.client-2 .my-kefu-weixin-pic {
    position: absolute;
    left: -130px;
    top: -24px;
    display: none;
    z-index: 333;
}

.my-kefu-weixin-pic img {
    width: 115px;
    height: 115px;
}